Subject: Re: bug#23485: 25.1.50; patch (docstring) for vc-hg.el

From: Uwe Brauer <[email-masked]>
Date: Tue, 25 Jun 2019 16:26:44 +0200

>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>> I think (except in some peculiar circumstances), the place to talk about
>> "the old behaviour" is in the NEWS file, not in docstrings: The doc
>> string should talk about current behaviour, because (new) users won't
>> have seen the old behaviour.

> (Especially since this bug report is now three years old...)

Another way of seeing it: because it took 3 years to answer the bug
report :'(